@charset "UTF-8";
html {
  font-size: 10px;
}

html {
  /* 1400px以上の時も、この計算式をそのまま継続させる */
  /* 基本：10px * (現在の画面幅 / 1400) * 比率 */
  font-size: 0.5vw;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  font-feature-settings: "palt";
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #727272;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature a.link--mask::after {
  mask-size: cover;
  mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-size: cover;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
}
.l-container #feature a.link--mask-img-hero::after {
  mask-image: url("../img/pc-hero.png");
  -webkit-mask-image: url("../img/pc-hero.png");
}
.l-container #feature a.link--mask-img03::after {
  mask-image: url("../img/img03.png");
  -webkit-mask-image: url("../img/img03.png");
}
.l-container #feature a.link--mask-img05::after {
  mask-image: url("../img/img05.png");
  -webkit-mask-image: url("../img/img05.png");
}
.l-container #feature a.link--mask-img06::after {
  mask-image: url("../img/img06.png");
  -webkit-mask-image: url("../img/img06.png");
}
.l-container #feature a.link--mask-img15::after {
  mask-image: url("../img/img15.png");
  -webkit-mask-image: url("../img/img15.png");
}
.l-container #feature a.link--mask-img16::after {
  mask-image: url("../img/img16.png");
  -webkit-mask-image: url("../img/img16.png");
}
.l-container #feature a.link--mask-img24::after {
  mask-image: url("../img/img24.png");
  -webkit-mask-image: url("../img/img24.png");
}
.l-container #feature a.link--mask-img26-01-cutout::after {
  mask-image: url("../img/img26-01-cutout.png");
  -webkit-mask-image: url("../img/img26-01-cutout.png");
}
.l-container #feature a.link--mask-img26-02-cutout::after {
  mask-image: url("../img/img26-02-cutout.png");
  -webkit-mask-image: url("../img/img26-02-cutout.png");
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}
.l-container #feature .creditContainer li {
  width: fit-content;
}
.l-container #feature .creditContainer li a {
  transition: 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .hero {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
}
.l-container #feature .hero__inner {
  width: 75rem;
  margin: 0 auto 0;
}
.l-container #feature .hero__img {
  margin: 0 auto 0;
}
.l-container #feature .pc-flex {
  position: relative;
  display: flex;
  margin: 0 auto;
  justify-content: left;
  width: 100%;
}
.l-container #feature .pc-flex__left {
  background-color: #e3ecfa;
  width: 50%;
  position: sticky;
  top: 79px;
  left: 0;
  height: calc(100vh - 79px);
}
.l-container #feature .pc-flex__left__left--inner {
  position: relative;
  width: 100%;
  max-width: 70rem;
}
.l-container #feature .pc-flex__right {
  margin: 0 auto 0;
  width: 50%;
  overflow-x: clip;
}
.l-container #feature .pc-flex__right--inner {
  margin: 0 auto 0;
}
.l-container #feature .swiper-container {
  overflow: visible !important;
  position: relative;
  overflow: hidden;
}
.l-container #feature .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .swiper-container .swiper-slide {
  overflow: hidden;
}
.l-container #feature .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.l-container #feature .sp-hero {
  display: none;
}
.l-container #feature .sticky-area {
  position: relative;
}
.l-container #feature .container01 {
  margin-top: 12rem;
  padding-bottom: 12rem;
  position: sticky;
  top: 12rem;
  z-index: -1;
}
.l-container #feature .container01__inner {
  font-size: 2.3rem;
  letter-spacing: 0.16em;
  line-height: 1;
}
.l-container #feature .lead-txt-01 {
  display: flex;
  flex-direction: column;
  gap: 2.2rem;
}
.l-container #feature .lead-txt-02 {
  margin-top: 6rem;
  display: flex;
  flex-direction: column;
  gap: 2.3rem;
}
.l-container #feature .lead-txt-03 {
  margin-top: 6rem;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}
.l-container #feature .container02 {
  position: sticky;
  top: -500rem;
}
.l-container #feature .bichonfriese-arch-wrapper {
  position: relative;
}
.l-container #feature .bichonfriese-arch {
  width: 100rem;
  height: 50rem;
  border-radius: 50rem 50rem 0 0;
  background-color: #f0dbe0;
  margin-left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .bichonfriese-content {
  position: absolute;
  top: 6rem;
  margin-left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .bichonfriese-title-img {
  width: 60.68633rem;
  margin: 0 auto;
}
.l-container #feature .container02__inner {
  background-color: #f0dbe0;
  padding-top: 4rem;
  width: 100rem;
  margin: 0 auto;
  padding-bottom: 80rem;
}
.l-container #feature .container02__inner-center-area {
  width: 75rem;
  margin: 0 auto;
}
.l-container #feature .img02layer-wrapper {
  width: 60rem;
  margin: 0 auto;
  position: relative;
}
.l-container #feature .img02layer-wrapper:hover .img02layer-01::after, .l-container #feature .img02layer-wrapper:hover .img02layer-link::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .img02layer-text {
  position: absolute;
  top: 3rem;
  left: -6rem;
  width: 71.68916rem;
  height: 73.72682rem;
  pointer-events: none;
  animation: rotation 25s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.l-container #feature .img02layer-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 60rem;
  height: 80rem;
  pointer-events: none;
}
.l-container #feature .img02layer-03 {
  width: 60rem;
}
.l-container #feature .container02__img_03 {
  width: 40rem;
  margin-top: 6rem;
  margin-left: -6rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .container02__img_04 {
  width: 57rem;
  margin-left: auto;
  margin-top: -28rem;
}
.l-container #feature .container02__img_04.animate-active {
  transition-delay: 0.3s;
}
.l-container #feature .container02__img_05 {
  width: 48rem;
  margin-top: 10rem;
  margin-left: 5rem;
}
.l-container #feature .container02__img_06 {
  width: 34rem;
  margin-top: -10rem;
  margin-left: auto;
  margin-right: -3rem;
}
.l-container #feature .container02__img_07 {
  position: relative;
  margin-top: 10rem;
}
.l-container #feature .img07.animate-active {
  transition-delay: 0.3s;
}
.l-container #feature .container02__img_07::after {
  content: "";
  position: absolute;
  top: -15rem;
  left: 5rem;
  width: 16rem;
  height: 19.4rem;
  background: url("../img/img07-deco.png?260304") no-repeat center/contain;
  z-index: 2;
  pointer-events: none !important;
}
.l-container #feature .container02__img_08 {
  width: 37.5rem;
  margin-top: 10rem;
  margin-left: auto;
  margin-right: 5rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .container02__img_08_sub {
  position: relative;
  margin-top: -8rem;
}
.l-container #feature .container02__img_08_sub::after {
  content: "";
  position: absolute;
  bottom: -4rem;
  right: 5rem;
  width: 22.4rem;
  height: 18rem;
  background: url("../img/img08_sub-deco.png?260304") no-repeat center/contain;
  z-index: 2;
  pointer-events: none !important;
}
.l-container #feature .container03 {
  position: sticky;
  top: -320rem;
  margin-top: -42.3rem;
}
.l-container #feature .pomeranian-arch-wrapper {
  position: relative;
  background-color: transparent;
}
.l-container #feature .pomeranian-arch {
  width: 100rem;
  height: 50rem;
  border-radius: 50rem 50rem 0 0;
  background-color: #fff;
  margin-left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .pomeranian-content {
  position: absolute;
  top: 6rem;
  margin-left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .pomeranian-title-img {
  width: 50.98242rem;
  margin: 0 auto;
}
.l-container #feature .container03__inner {
  background-color: #fff;
  padding-top: 4rem;
  width: 100rem;
  margin: 0 auto;
  padding-bottom: 64rem;
}
.l-container #feature .container03__inner-center-area {
  width: 75rem;
  margin: 0 auto;
}
.l-container #feature .img09-10-flex {
  display: flex;
  gap: 1.8rem;
}
.l-container #feature .container03__img_09 {
  width: 36.6rem;
}
.l-container #feature .container03__img_10 {
  width: 36.6rem;
}
.l-container #feature .container03__img_11_wrapper {
  overflow-x: clip;
}
.l-container #feature .container03__img_11 {
  width: 45rem;
  margin: 0 auto;
  margin-top: 17rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .container03__img_11::after {
  content: "";
  position: absolute;
  top: -5rem;
  left: -5.9rem;
  width: 35.62057rem;
  height: 33.88569rem;
  background: url("../img/img11-deco.svg?260304") no-repeat center/contain;
  pointer-events: none !important;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container03__img_11.animate-active::after {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.5s;
}
.l-container #feature .container03__img_11::before {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: -53.2rem;
  left: -27.7rem;
  width: 49.5rem;
  height: 68rem;
  background: url("../img/img11-bg.jpg") no-repeat center/contain;
  pointer-events: none !important;
}
.l-container #feature .container03__img_12 {
  width: 36rem;
  margin-top: 13rem;
  margin-left: auto;
  margin-right: 5rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .img12.animate-active {
  transition-delay: 0.5s;
}
.l-container #feature .container03__img_12::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: -15.75rem;
  right: -6rem;
  width: 21rem;
  height: 20.5rem;
  background: url("../img/img12-deco.png?260304") no-repeat center/contain;
  pointer-events: none !important;
}
.l-container #feature .container03-swiper {
  width: 60rem !important;
  margin-right: 0;
  margin-top: 18rem;
}
.l-container #feature .container03-swiper::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: -13.1rem;
  left: -12rem;
  width: 21rem;
  height: 17.1rem;
  background: url("../img/container03-swiper-deco.png?260304") no-repeat center/contain;
  pointer-events: none !important;
}
.l-container #feature .img13-14-swiper.animate-active {
  transition-delay: 0.5s;
}
.l-container #feature .img13 {
  width: 60rem;
}
.l-container #feature .img14 {
  width: 60rem;
}
.l-container #feature .container03__img_15 {
  width: 46rem;
  margin-left: -9rem;
  margin-top: -15rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .container04 {
  margin-top: -33.8rem;
}
.l-container #feature .toypoodle-arch-wrapper {
  position: relative;
  background-color: transparent;
}
.l-container #feature .toypoodle-arch {
  width: 100rem;
  height: 50rem;
  border-radius: 50rem 50rem 0 0;
  background-color: #e3ecfa;
  margin-left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .toypoodle-content {
  position: absolute;
  top: 6rem;
  margin-left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .toypoodle-title-img {
  width: 54.9959rem;
  margin: 0 auto;
}
.l-container #feature .container04__inner {
  background-color: #e3ecfa;
  padding-top: 4rem;
  width: 100rem;
  margin: 0 auto;
  padding-bottom: 18rem;
}
.l-container #feature .container04__inner-center-area {
  width: 75rem;
  margin: 0 auto;
}
.l-container #feature .container04__img_16 {
  width: 51rem;
  margin-left: 5rem;
}
.l-container #feature .container04__img_17 {
  margin-top: 10rem;
}
.l-container #feature .container04-img-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  margin-top: 10rem;
}
.l-container #feature .img18-19-flex {
  display: flex;
  gap: 2rem;
}
.l-container #feature .img18-19-flex .container04__img_18,
.l-container #feature .img18-19-flex .container04__img_19 {
  width: 34.5rem;
}
.l-container #feature .img20-21-flex {
  display: flex;
  gap: 2rem;
}
.l-container #feature .img20-21-flex .container04__img_20,
.l-container #feature .img20-21-flex .container04__img_21 {
  width: 34.5rem;
}
.l-container #feature .container04-swiper {
  width: 60rem !important;
  height: 80rem !important;
  margin-right: 0;
  margin-top: 10rem;
}
.l-container #feature .img22,
.l-container #feature .img23 {
  width: 60rem;
  height: 80rem;
}
.l-container #feature .container04-swiper::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -12rem;
  left: -11rem;
  width: 18rem;
  height: 19.4rem;
  background: url("../img/container04-swiper-deco.png?260304") no-repeat center/contain;
  pointer-events: none !important;
  /* アニメーション前の姿 */
  opacity: 0;
  transform: translateY(3rem);
  /* ここで「1秒かけて動く」と定義し、デフォルトの遅延を 0s にする */
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container04-swiper.animate-active::after {
  opacity: 1;
  transform: translateY(0);
  /* ここで「2秒遅れて開始」を上書き！ */
  transition-delay: 0.5s;
}
.l-container #feature .container04__img_24 {
  width: 45rem;
  margin-left: auto;
  margin-right: -4rem;
  margin-top: 10rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .container04__img_25 {
  width: 66rem;
  margin-top: -15rem;
  position: relative;
}
.l-container #feature .container04__img_25.animate-active {
  transition-delay: 0.3s;
}
.l-container #feature .container04__img_25::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -10rem;
  right: -5rem;
  width: 11.5rem;
  height: 22rem;
  background: url("../img/img25-deco.png?260304") no-repeat center/contain;
  pointer-events: none !important;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container04__img_25.animate-active::after {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 1s;
}
.l-container #feature .container05 {
  padding-top: 18rem;
  background-color: #fff;
  padding-bottom: 18rem;
}
.l-container #feature .container05__inner {
  background-color: #fff;
  width: 100rem;
  margin: 0 auto;
}
.l-container #feature .container05__inner-center-area {
  width: 75rem;
  margin: 0 auto;
}
.l-container #feature .container05-layer-wrapper {
  width: 50rem;
  margin: 0 auto;
  position: relative;
}
.l-container #feature .container05-layer-wrapper:hover .img26-01-link::after, .l-container #feature .container05-layer-wrapper:hover .img26-02-link::after, .l-container #feature .container05-layer-wrapper:hover .img26-01-cutoutlink::after, .l-container #feature .container05-layer-wrapper:hover .img26-02-cutoutlink::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .img26-layer01-wrapper {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.l-container #feature .img26layer-text {
  position: absolute;
  top: 0.8rem;
  left: -10.7rem;
  width: 72.2166rem;
  height: 74.13823rem;
  animation: rotation 25s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.l-container #feature .img26-layer03-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.l-container #feature .container05__img_27 {
  width: 54rem;
  margin: 0 auto;
  margin-top: 18rem;
}
.l-container #feature .container05__img_28 {
  margin-top: 10rem;
  position: relative;
}
.l-container #feature .img28 {
  transition-delay: 0.5s;
}
.l-container #feature .container05__img_28::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: -4.6rem;
  left: 15.4rem;
  width: 44.51172rem;
  height: 5.58261rem;
  background: url("../img/img28-text.svg") no-repeat center/contain;
  pointer-events: none !important;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container05__img_28.animate-active::before {
  opacity: 1;
  transform: translateY(0);
}
.l-container #feature .container05__img_28::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -13.2rem;
  right: 4rem;
  width: 18rem;
  height: 21.2rem;
  background: url("../img/img28-deco.png?260304") no-repeat center/contain;
  pointer-events: none !important;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container05__img_28.animate-active::after {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 1.2s;
}
.l-container #feature .container05__img_29 {
  width: 60rem;
  margin-top: 18rem;
  margin-left: 5rem;
  position: relative;
}
.l-container #feature .container05__img_29::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -7.7rem;
  left: 10.4rem;
  width: 44.51172rem;
  height: 5.58261rem;
  background: url("../img/img29-text.svg") no-repeat center/contain;
  pointer-events: none !important;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container05__img_29.animate-active::after {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 1s;
}
.l-container #feature .container05__img_30 {
  width: 51rem;
  margin-left: auto;
  margin-top: 10rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .container05__img_30::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -5rem;
  left: -20.4rem;
  width: 16.8rem;
  height: 21.3rem;
  background: url("../img/img30-deco.png?260304") no-repeat center/contain;
  pointer-events: none !important;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container05__img_30.animate-active::after {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 1s;
}
.l-container #feature .container05__img_30-bg {
  width: 60rem;
  margin-top: -5rem;
}
.l-container #feature .container05__img_31 {
  width: 66rem;
  margin: 0 auto;
  margin-top: 18rem;
  position: relative;
}
.l-container #feature .container05__img_31::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 24.3rem;
  left: -2.6rem;
  width: 71.5498rem;
  height: 39.67734rem;
  background: url("../img/img31-text.svg") no-repeat center/contain;
  pointer-events: none !important;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container05__img_31.animate-active::after {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.5s;
}
.l-container #feature .container05__img_32 {
  width: 64rem;
  margin-left: auto;
  margin-top: 18rem;
  position: relative;
}
.l-container #feature .container05__img_32::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -3rem;
  left: -5rem;
  width: 33.83945rem;
  height: 13.1165rem;
  background: url("../img/img32-text.svg") no-repeat center/contain;
  pointer-events: none !important;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container05__img_32.animate-active::after {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.5s;
}
.l-container #feature .container05__img_33 {
  width: 60rem;
  margin-top: 18rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .container05__img_33::after {
  content: "";
  position: absolute;
  z-index: 2;
  bottom: -1.3rem;
  left: 18.5rem;
  width: 23.07861rem;
  height: 4.82744rem;
  background: url("../img/img33-text.svg") no-repeat center/contain;
  pointer-events: none !important;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .container05__img_33.animate-active::after {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.5s;
}
.l-container #feature .container05__img_33-sub {
  width: 39rem;
  margin-top: -5rem;
  margin-left: auto;
  margin-right: 5rem;
  transition-delay: 0.8s;
}
.l-container #feature .container05__viewall {
  width: 65.11387rem;
  margin: 0 auto;
  margin-top: 18rem;
}
.l-container #feature .fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
  transform: translateY(10rem);
}
.l-container #feature .animate-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}

.feature-snslist {
  overflow: hidden;
}

.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
  margin: 0;
}